<?php
        session_start();
	if(!$_SESSION['centro'] || !$_POST['fecha'] || !$_POST['idBook'])
	{
            header("location:act-index.php");
	} else
	{
            include ("../../conexion.php");

            mysql_query("INSERT INTO act_acta (idBook, asistentes, asuntosTratados, ruegos, fecha) VALUES (".$_POST['idBook'].", '".$_POST['asistentes']."', '".$_POST['asuntosTratados']."','".$_POST['ruegos']."','".$_POST['fecha']."')", $conexion);

            header("location:act-book.php?id=".$_POST['idBook']);
	}
?>